/*
Theme Name: Petra Rierink
Theme URI: http://petrarierink.com
Description: This is a custom child theme for Petra Rierink
Author: JvdZ
Author URI: https://jvdz.nl
Template: salient
Version: 0.1
*/

#header-outer.transparent header#top nav > ul > li > a {
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}

body #page-header-bg h1 {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#page-header-bg .subheader {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

body .container-wrap input[type="text"],
body .container-wrap textarea,
body .container-wrap input[type="email"],
body .container-wrap input[type="password"],
body .container-wrap input[type="tel"],
body .container-wrap input[type="url"],
body .container-wrap input[type="search"],
body .container-wrap input[type="date"] {
    padding: 5px 4px !important;
}

.ascend .widget_search .search-form input[type=submit],
.ascend .newsletter-widget form input[type=submit] {
    line-height: 1px !important;
    background-color: #d55448 !important;
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type=submit] {
    padding: 15px 22px !important;
    font-size: 13px !important;
    font-family: Lovelo,sans-serif !important;
    letter-spacing: 2px !important;
    font-weight: normal !important;
    background-color: #d55448 !important;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    background-color: #DF7B72 !important;
}

body .gform_wrapper .top_label .gfield_label {
    margin-top: 0;
}

body #footer-outer a:not(.nectar-button) {
    color: #d55448 !important;
}

#slide-out-widget-area .lang-item img {
    width: 32px;
    height: 22px;
}

/* Remove Nectar Love */
.nectar-love {
    display: none !important;
}

.nectar-love-wrap .nectar-love {
    display: none;
}

article.post .post-meta .date {
    margin-bottom: 0;
}

article.post .post-meta .date {
    padding-bottom: 0;
    border-bottom: 0 !important;
}

.post-tags {
    margin-top: 20px;
}

#sidebar .widget .tagcloud a,
.post-tags a {
    background-color: #f5f5f5;
    color: #d55448 !important;
    border-radius: 3px;
    margin-bottom: 3px;
}

#sidebar .widget .tagcloud a:hover,
.post-tags a:hover {
    background-color: #d55448;
    color: #fff !important;
}

.meta-share-count .share-count-total {
    display: none !important;
}

.meta-share-count .plural {
    display: none !important;
}

blockquote {
    padding: 10px 10px 10px 40px;
}

body.single {
  background-color: #fff!important;
}

body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar #post-area, body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .comment-list > li, body[data-ext-responsive="true"].single-post #page-header-bg[data-post-hs="default_minimal"] h1, body[data-ext-responsive="true"].single-post .heading-title[data-header-style="default_minimal"] .entry-title {
    max-width: 800px;
}

.testimonial_slider:not([data-style="multiple_visible"]) blockquote,
.testimonial_slider blockquote,
.testimonial_slider blockquote span,
blockquote {
  color: rgb(73, 73, 73);
}

@media screen and (min-width: 768px) {
    .blog .container-wrap {
        background-image: url('img/blog-bg.png');
        background-repeat: repeat-y;
        background-position: 52%;
        background-size: auto;
    }
}

@media screen and (min-width: 1200px) {
    .blog .container-wrap {
        background-position: 50%;
    }

}

@media screen and (min-width: 1200px) {
    .blog .container-wrap {
        background-position: 50%;
    }

}
